## Settings file was created by plugin KK_PregnancyPlus v3.6
## Plugin GUID: KK_PregnancyPlus

[Debug]

## Debug mesh mode, disable to go back to normal.  This will disable some Preg+ sliders temporarily.
# Setting type: Boolean
# Default value: false
Balloon mode (Debug mode) = false

## Will force update the belly shape every x ticks to help debug belly shape during animations.  Don't leave enabled.
# Setting type: Boolean
# Default value: false
Refresh X Ticks (Debug mode) = false

## Will cause all mesh verticies to be affected by sliders so I can narrow down which meshes are behaving, and which are not.  Don't leave enabled
# Setting type: Boolean
# Default value: false
Entire Mesh Debugging (Debug mode) = false

## Will log lots of Preg+ details to the console, but will condiserably slow down the game.  Don't leave enabled
# Setting type: Boolean
# Default value: false
Enable Debug Logging (Debug mode) = false

## Will log lots of Preg+ belly calculations to the console, but will condiserably slow down the game.  Don't leave enabled
# Setting type: Boolean
# Default value: false
Enable Debug Logging of calculations (Debug mode) = false

[General]

## When enabled, the sliders will work on male characters as well.
# Setting type: Boolean
# Default value: false
Allow male = false

[KK_Pregnancy Integration]

## The maximum additional belly size/shape that this plugin will add to the original KK_Pregnancy belly. The character must be pregnant or inflated.
## 0 will result in the original KK_Pregnancy belly, while 40 will be the original + the full Preg+ size/shape.
# Setting type: Single
# Default value: 10
# Acceptable value range: From 0 to 40
Max additional belly size = 10

[Live Inflation Shortcuts]

## Allows you to increase the belly InflationSize in Story/Main-Game Mode
## 
## Can be CPU heavy with many characters
# Setting type: KeyboardShortcut
# Default value: 
Inflation + Key = 

## Allows you to decrease the belly InflationSize in Story/Main-Game Mode
## 
## Can be CPU heavy with many characters
# Setting type: KeyboardShortcut
# Default value: 
Inflation - Key = 

## Allows you to reset the belly InflationSize in Story/Main-Game Mode
## 
## Can be CPU heavy with many characters
# Setting type: KeyboardShortcut
# Default value: 
Inflation reset Key = 

[Story/Main-Game Mode]

## Whether or not Preg+ is enabled in Main Game mode
# Setting type: Boolean
# Default value: true
Gameplay Enabled = true

## Allows you to increase or decrease the 'Multiplier' amount in story mode for all pregnant characters
# Setting type: Single
# Default value: 0
# Acceptable value range: From -2 to 2
Global Multiplier Adjustment = 0

## Allows you to increase or decrease the 'Roundness' amount in story mode for for all pregnant characters
# Setting type: Single
# Default value: 0
# Acceptable value range: From -0.75 to 0.75
Global Roundness Adjustment = 0

## Allows you to increase or decrease the 'Move Y' amount in story mode for for all pregnant characters
# Setting type: Single
# Default value: 0
# Acceptable value range: From -0.375 to 0.375
Global Move Y Adjustment = 0

## Allows you to increase or decrease the 'Move Z' amount in story mode for for all pregnant characters
# Setting type: Single
# Default value: 0
# Acceptable value range: From -0.15 to 0.15
Global Move Z Adjustment = 0

## Allows you to increase or decrease the 'Stretch X' amount in story mode for for all pregnant characters
# Setting type: Single
# Default value: 0
# Acceptable value range: From -0.6 to 0.6
Global Stretch X Adjustment = 0

## Allows you to increase or decrease the 'Stretch Y' amount in story mode for for all pregnant characters
# Setting type: Single
# Default value: 0
# Acceptable value range: From -0.6 to 0.6
Global Stretch Y Adjustment = 0

## Allows you to increase or decrease the 'Shift Y' amount in story mode for for all pregnant characters
# Setting type: Single
# Default value: 0
# Acceptable value range: From -0.2 to 0.2
Global Shift Y Adjustment = 0

## Allows you to increase or decrease the 'Shift Z' amount in story mode for for all pregnant characters
# Setting type: Single
# Default value: 0
# Acceptable value range: From -0.15 to 0.15
Global Shift Z Adjustment = 0

## Allows you to increase or decrease the 'Taper Y' amount in story mode for for all pregnant characters
# Setting type: Single
# Default value: 0
# Acceptable value range: From -0.075 to 0.075
Global Taper Y Adjustment = 0

## Allows you to increase or decrease the 'Taper Z' amount in story mode for for all pregnant characters
# Setting type: Single
# Default value: 0
# Acceptable value range: From -0.075 to 0.075
Global Taper Z Adjustment = 0

## Allows you to increase or decrease the cloth layer distance to reduce clipping
# Setting type: Single
# Default value: 0
# Acceptable value range: From -20 to 20
Global Cloth Offset Adjustment = 0

## Allows you to increase or decrease the fat fold size, 0 for none
# Setting type: Single
# Default value: 0
# Acceptable value range: From 0 to 2
Global Fat Fold Adjustment = 0

